#!/bin/bash

#SBATCH -n 12
#SBATCH -t 10:00:00
#SBATCH -J SUNSET
#SBATCH -C medmem

# Slurm directive description:
# -n: number of cores
# -t: wallclock
# -J: job name
# -C: constraint (e.g. "medmem" for the medium memory nodes)
# -e, -o: .err and .out file paths

set -vx

script=$1
atomic_recipe=$2

source MODULES

Rscript ${script} ${atomic_recipe}
